{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "forge-43.2.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Cobblemon Updated",
  "author": "",
  "files": [
    {
      "projectID": 348521,
      "fileID": 3972423,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 4448157,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4434397,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 4437152,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4404949,
      "required": true
    },
    {
      "projectID": 687131,
      "fileID": 4468321,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 4439494,
      "required": true
    },
    {
      "projectID": 633412,
      "fileID": 4162940,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4384406,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 4028351,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4500148,
      "required": true
    },
    {
      "projectID": 862265,
      "fileID": 4538284,
      "required": true
    }
  ],
  "overrides": "overrides"
}